@echo off
cd BIOS
echo Checking ROM file .....
ckmode XH170V00.205 XH170 4031
if errorlevel 1 goto end


:flash
DISEUP.EXE
FPT.exe -f XH170V00.205 -SAVEMAC
if errorlevel 1 goto end
fpt.exe -greset

:end
echo Update not sucessful.
cd ..
exit
